/* ============== HOME *****************/

.home_bando_container {
    max-width: 1170px; /* 1170px */
    width: 100%;
    margin: auto;
    position: relative;
}

#home_bando .title {
    font-family: 'Roboto',sans-serif;
    font-size: 52px;
    font-weight: bold;
    line-height: 52px;
    vertical-align: top;
    padding-top: 15px;
    letter-spacing: 4px;
    color: #5193dd;
    position: absolute;
    top: 18px;
    right: 6.8%;
}


#home_bando .title .strong {
    
    /*color: #4092dc;*/
}

#home_bando .sub_title {
    font-family: 'Roboto',sans-serif;
    font-size: 40px;
    padding-top: 35px;
    height: 50px;
    font-weight: 100;
    position: absolute;
    top: 80px;
    right: 6.8%; /* 80px */
}

#home_bando .link {
    font-family: 'Roboto',sans-serif;
    font-size: 20px;
    margin-top: 20px;
    line-height: 32px;
    vertical-align: middle;
    font-weight: 100;
    position: absolute;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    left: 0px;
    /*top: 160px;
    right: 80px;*/
    /*text-decoration: underline;*/
    color: #0088CC;
    background-color: #e2eefe;
}

#home_bando .schema {
    /*margin-bottom: 10px;*/
    /*height: 645px;*/
}

#home_bando {
    background: url("/bundles/emicorporate/img/home/bkd.jpg") repeat-x;
}

#home_subbando {
    background: url("/bundles/emicorporate/img/home/bg-subbando-home.jpg");
    min-height: 85px;
    padding-top: 15px;
}

#home_subbando .title {
    font-family: 'Roboto',sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    height: 85px;
    line-height: 85px;
    vertical-align: middle;
}

#home_subbando .margin {
    width: 110px;
    height: 60px;
    float: left;
}

#home_subbando .logo {
    width: 350px;
    float: left;
}

#home_subbando .text {
    /*width: 586px;
    float: left;
    height: 60px;*/
    font-size: 14px;
    padding-top: 8px;
}

.featurette-heading {
    font-size: 26px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1;
    margin-bottom: 15px;
}
.fh-1 {
    margin-top: 50px;
}

.featurette .lead {
    font-size: 17px;
    line-height: 1.5;
}

.picto_container {
    height: 40px;
    margin-bottom: 20px;
    margin-left: 0;
}
.picto_container_right {
    height: 40px;
    margin-bottom: 20px;
}
#part3 .picto_container_right {
    height: 80px;
}
.picto_common {
    cursor: pointer;
    float: left;
    height: 40px;
    width: 70px;
}
#part1 .picto_common {
    width: 60px;
}
#part4 .picto_common {
    width: 80px;
}
.picto_android {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 0 transparent;
}
.picto_ios {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -40px transparent;
}
.picto_visa {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -80px transparent;
}
.picto_mc {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -120px transparent;
}
.picto_face2face {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -160px transparent;
}
.picto_money {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -200px transparent;
}
.picto_nochargeback {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -240px transparent;
}
.picto_recurring {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -280px transparent;
}
.picto_multicurrency {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -320px transparent;
}
.picto_ssl {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -360px transparent;
}
.picto_pin {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -400px transparent;
}
.picto_chippin {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -440px transparent;
}
.picto_online {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -480px transparent;
}
.picto_presta {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -520px transparent;
}
.picto_magento {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -560px transparent;
}
.picto_bluetooth {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -600px transparent;
}
.picto_gprs {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -640px transparent;
}
.picto_prepaid {
    background: url("/bundles/emicorporate/img/home/icons.png") no-repeat scroll 0 -680px transparent;
}

/* ============== END HOME *****************/